RubyGems Navigation menu

aws-sdk-ecs 1.0.0.rc8

Official AWS Ruby gem for Amazon EC2 Container Service (Amazon ECS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.81.0 - July 15, 2021 (167 KB)
  2. 1.80.0 - June 02, 2021 (167 KB)
  3. 1.79.0 - May 26, 2021 (167 KB)
  4. 1.78.0 - May 10, 2021 (167 KB)
  5. 1.77.0 - April 29, 2021 (167 KB)
  6. 1.0.0.rc8 - June 26, 2017 (60 KB)
Show all versions (97 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3.0.0.rc13
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    eaba62e43d2bdfeb146ca38902e17ba7c107c3b9e31f1aa889c55d983b51bbd6

    Total downloads 49,354,067

    For this version 4,294

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: